Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81687 - Incorrect packaging of various files (some simply missing)
Summary: Incorrect packaging of various files (some simply missing)
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: isdn4k-utils
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-12 19:33 UTC by Hugo van der Kooij
Modified: 2015-01-08 00:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-30 15:30:07 UTC


Attachments (Terms of Use)

Description Hugo van der Kooij 2003-01-12 19:33:54 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Various packaging issues.

Some sample files (like vbox.conf) are missing from the documentation part.

Various parts of vboxgetty should be packaged in isdn4k-utils-vboxgetty but are
now part of isdn4k-utils instead. (Like the actual manual page of vboxgetty.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:

    

Expected Results:  The sample files should be part of the packages as they are
axplicitly named in the manual pages.

Additional info:

Comment 1 Hugo van der Kooij 2003-01-13 22:48:46 UTC
Found some more info.

Some of the sample files are present in the source archive file under
isdn4k-utils/vbox/examples/

These should be made part of the packages. I would suggest as part of the
documentation files. At present there is almost nothing under /usr/share/doc
from the isdn4k-utils packages.

Comment 2 Corne Mureau 2003-04-26 18:19:00 UTC
This also applies to the isdn4k-util-3.1-62 package for RedHat 9.0 (shrike).
I can't find the files vbox.conf and standard.tcl anywhere.

Comment 3 Ngo Than 2003-06-30 15:30:07 UTC
there is a new isdn4k-utils-3.1-72 in rawhide, which fixes this problem.


Note You need to log in before you can comment on or make changes to this bug.